<?php 
namespace common\components\giro;

use common\components\giro\GiroBase;

	class GiroUzenetsorszam  extends GiroBase{
		
		public $osszeallitasDatuma;
		public $sorszam;
		
		public function toString( ) {
			return $this->osszeallitasDatuma . $this->szamKitolt(  $this->sorszam,4);
		}
		
	}
?>